Subject: [feature request] embed original commit info in cherry-pick

From: Chris Friesen <[email-masked]>
Date: Thu, 24 Feb 2011 12:30:33 -0600

If I cherry-pick a  bugfix from a more recent version of a project, it
would be useful to have an indication somewhere in the commit
information of where it originally came from.

That way, if I then upgrade to a newer version of the software it
becomes obvious that I don't need to worry about porting that commit
forwards because it's already been handled upstream.

As it stands, it's not immediately obvious what was cherry-picked vs
what was developed locally.

Chris

-- 
Chris Friesen
Software Developer
GENBAND
[email-masked]
www.genband.com